フォローする

Autodesk Maya 2018システム要件

Autodesk® Maya2018 は、次の 64 ビット版のオペレーティング システムでサポートされており、最低でも次の 64 ビット版ハードウェアを備えたシステムが必要です。

ソフトウェア:

  • オペレーションシステム
    • Microsoft® Windows® 7 (SP1)および Windows® 10 Professional オペレーティング システム
    • Apple ® Mac OS ® X 10.10.5、10.11.x、10.12.x オペレーティング システム
    • Red Hat® Enterprise Linux® 6.5 および 7.2 WS オペレーティング システム
    • CentOS 6.5 および 7.2 Linux オペレーティング システム
    • Nvidia GRID および VMWare を使用した仮想化ガイド
  • ブラウザ
    オートデスクは、オンラインの補足コンテンツへのアクセスには、次の Web ブラウザの最新バージョンの使用を推奨します。
    • Apple® Safari® Web ブラウザ
    • Google Chrome™ Web ブラウザ
    • Microsoft® Internet Explorer® Web ブラウザ
    • Mozilla® Firefox® Web ブラウザ

免責事項: VMware アプリケーションはネットワークベースであるため、Autodesk Maya for VMware ソフトウェア製品のパフォーマンスは、ネットワークの性能によって異なる場合があります。このソフトウェアには VMware アプリケーションは含まれません。またオートデスクは、VMware アプリケーションに関する問題に対し、直接的なサポートを提供することはありません。VMware アプリケーションの入手と操作に関する質問は、VMware に直接問い合わせる必要があります。


ハードウェア:

  • CPU
    • 64 ビット Intel® または AMD® マルチコア プロセッサ、SSE4.2 命令セットを使用
  • グラフィックス ハードウェア
    推奨されるシステムおよびグラフィックス カードの詳しいリストについては、次のページを参照してください。
  • ディスク空き容量
    • インストール用に 4 GB のディスク空き容量
  • ポインティングマウス
    • 3 ボタン マウス
オートデスクは、サード パーティのハードウェア ベンダーまたはソフトウェア ベンダーが発行した、本ドキュメントで動作が確認されているとしたソフトウェアまたはハードウェア用(あるいは、ユーザがオートデスク製品と関連して使用する、その他のあらゆるサード パーティ製ソフトウェアまたはハードウェア用)のアップデート、拡張機能、または新バージョンをインストールしたことによって発生した、オートデスク ソフトウェアの不具合または欠陥について責任を負いません。

 

こちらの情報は、下記ページを元に作成しております。

https://knowledge.autodesk.com/support/maya/learn-explore/caas/sfdcarticles/sfdcarticles/System-requirements-for-Autodesk-Maya-2018.html

 

0 コメント

記事コメントは受け付けていません。